define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"About the REST APIs",
                    "href":"index.html"
                },
                {
                    "title":"All REST Endpoints",
                    "href":"rest-endpoints.html"
                }
            ]
        },
        {
            "heading":"Get Started",
            "topics":[
                {
                    "title":"Quick Start",
                    "href":"Quick_Start.html",
                    "topics":[
                        {
                            "title":"Authentication and Authorization",
                            "href":"authentication_and_authorization.html"
                        },
                        {
                            "title":"Support Matrix",
                            "href":"support_matrix.html"
                        },
                        {
                            "title":"Send Requests",
                            "href":"send_requests.html"
                        },
                        {
                            "title":"Use cURL",
                            "href":"use_curl.html"
                        },
                        {
                            "title":"Status Codes",
                            "href":"status_codes.html"
                        },
                        {
                            "title":"Archival Best Practices",
                            "href":"archival_and_retrieval_best_practices.html"
                        }
                    ]
                },
                {
                    "title":"Activity Archival and Retrieval",
                    "href":"Activity_A_R.html",
                    "topics":[
                        {
                            "title":"Activity Archival",
                            "href":"Activity_Archival.html"
                        },
                        {
                            "title":"Activity Retrieval",
                            "href":"Activity_Retrieval.html"
                        },
                        {
                            "title":"Activity States",
                            "href":"Activity_States.html"
                        },
                        {
                            "title":"Request Attributes",
                            "href":"AR_Attributes.html"
                        }
                    ]
                }
            ]
        },
        {
            "heading":"Tasks",
            "topics":[
                {
                    "title":"Resources",
                    "href":"api-resources.html",
                    "topics":[
                        {
                            "title":"Get archive process batch details by its archiveGUID",
                            "href":"op-archiveservice-api-v1-archives-archiveguid-batches-get.html"
                        },
                        {
                            "title":"Get archive process details by its archiveGUID",
                            "href":"op-archiveservice-api-v1-archives-archiveguid-get.html"
                        },
                        {
                            "title":"Initiates a task",
                            "href":"op-archiveservice-api-v1-archives-tasks-post.html"
                        }
                    ]
                }
            ]
        }
    ]
});